/* the norm */
#gritter-notice-wrapper {
	position:fixed;
	bottom:20px;
	right:20px;
	width:330px;
	z-index:9999;
	background: #fff none repeat scroll 0 0;
	border: 1px solid #c3cfd9;
}
#gritter-notice-wrapper.top-left {
    left: 20px;
    right: auto;
}
#gritter-notice-wrapper.bottom-right {
    top: auto;
    left: auto;
    bottom: 20px;
    right: 20px;
}
#gritter-notice-wrapper.bottom-left {
    top: auto;
    right: auto;
    bottom: 20px;
    left: 20px;
}
.gritter-item-wrapper {
	position:relative;
	margin:0 0 10px 0;
}
.gritter-item {
	display:block;
	color:#000;
	padding:2px 11px 8px 11px;
	font-size: 14px;
	font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;
}
.hover .gritter-item {
	background-position:right -40px;
}
.gritter-item p {
	padding:0;
	margin:0;
	word-wrap:break-word;
}
.gritter-close {
	position:absolute;
	top:2px;
	right:2px;
	cursor:pointer;
	margin: 3px;

}
.gritter-title {
	font-size:14px;
	font-weight:bold;
	padding:0 0 7px 0;
	display:block;
}
.gritter-image {
	width:100px;
	height:100px;
        border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.gritter-with-image,
.gritter-without-image {
	padding:0;
}
.gritter-with-image {
	width:60%;
	float:right;
}

.gritter-with-image .btn-success {
    margin-top:10px; font-size: 14px!important;
}

